@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style-type: none;
  color: #906963;
}

html {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
}

a {
  color: #906963;
  text-decoration: none;
}
/* header footer の共通部のみcss */

.u-1000 {
  display: none;
}

/* ============================================================================================= */
/* ============================================================================================= */
header {
  width: 100%;
  padding: 10px 30px;
  font-size:clamp(1rem, 0.4565rem + 0.8696vw, 1.5rem);
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}


header h1 {
  max-width: 300px;
}

header h1 img {
  display: block;
  width: 100%;
}

header nav ul{
  display: flex;
  /* padding-right: 39px; */
}

header nav ul li {
  padding-left: 30px;
}

header nav a:hover {
  color: #ef6e9a;
  transition: 0.5s;
}

header .sp-nav {
  display: none;
}

/* ------------------------------------------- */
@media screen and (max-width:1000px) {

/* ハンバーガーメニュー */
header .pc-nav {
  display: none;
}

header .sp-nav {
  display: block;
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    z-index: 10;
    background-color: rgba(249,234,239,0.9);
}
header .sp-nav ul {
    /*最初はナビゲーションボタンは非表示*/
    display: none;
    list-style:none;
    padding: 40px 0 20px;
}
header .sp-nav li a{
    padding: 20px 0;
    font-size: 20px;
    color: #906963;
    display: block;
    text-align: center;
    text-decoration: none;
}

header .sp-nav li a:hover {
  color: #E3608C;
}
header .hamburger {
    position: absolute;
    top: 30px;
    right:30px;
    cursor: pointer;
    width: 32px;
    height: 24px;
    z-index: 10;
}
.hamburger span {
    /*3本の線を作る*/
    transition: all .3s;
    position: absolute;
    height: 2px;
    background-color: #906963;
    width:100%;
    z-index: 10;
}
.hamburger span:nth-of-type(1) {
    /*上の線の位置*/
    top: 4px;
}
.hamburger span:nth-of-type(2) {
    /*真ん中の線の位置*/
    top: 12px;
}
.hamburger span:nth-of-type(3) {
    /*下の線の位置*/
    top: 20px;
}
.hamburger.open span:nth-of-type(1) {
    /*openのとき、上の線を右斜めにする*/
    top: 10px;
    transform: translateY(6px) rotate(-33deg);
}
.hamburger.open span:nth-of-type(2) {
    /*真ん中の線を消す*/
    opacity: 0;
}
.hamburger.open span:nth-of-type(3) {
    /*下の線を左斜めにする*/
    top: 22px;
    transform: translateY(-6px) rotate(33deg);
}
}

@media screen and (max-width:600px) {
  header .hamburger {
    top: 20px;
  }

  header .sp-nav li a{
    font-size: 16px;
}
}

/* ------------------------------------------- */
@media screen and (max-width:1000px) {
/* ヘッダー */
header {
  padding: 15px 20px;
}
  

header h1 {
  max-width:200px;
}
}

@media screen and (max-width:600px){

header {
  padding: 5px 10px;
}

header h1 {
  max-width: 150px;
}

} 



/* ============================================================================================= */
/* ============================================================================================= */

footer {
  background-color: #DCF2F6;
  font-size:clamp(1.25rem, 0.9783rem + 0.4348vw, 1.5rem);
  padding: 55px 55px;
}

footer img {
  width: 100%;
}

footer .footer-inner {
  max-width: 1280px;
  margin: 0 auto ;
}

footer .flex-wrapper {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 60px;
}


footer .houkan-logo {
  display: block;
  max-width: 320px;
  margin-bottom: 20px;
}

footer .houkan-logo img {
  width: 100%;
}

footer .left-inner {
  text-align: left;
}


footer .hoiku-logo {
  max-width: 110px;
  margin: 0 auto;
}

footer .contact-wrapper {
  display: flex;
  align-items: center;
  gap: 50px;
}

footer .info-wrapper {
  text-align:center;
  font-size: 14px;
}


footer .to-sns {
  display: flex;
  justify-content: center;
  gap: 50px;
  margin-bottom: 40px;
}

footer .icon {
  display: block;
  max-width: 80px;
}

footer a {
  display: block;
  margin-bottom: 5px;
}

footer a:hover {
  opacity: 0.7;
  transition: 0.5s;
}

footer a:hover {
  color: #ef6e9a;
  font-weight: bold;
  transition: 0.5s;
}


footer .right-inner {
text-align: center;
}

footer .to-company {
  display: inline-block;
  max-width: 300px;
}

footer .to-company img {
  display: block;
}

footer .copy {
  font-size: 16px;
  text-align: center;
}

footer ul {

  display: grid;
  grid-template-columns: repeat(2,1fr) ;
  /* align-items: center; */
  justify-content: space-around;
  gap: 2rem;
  padding-left: 1em;
  font-size: 16px;
  margin-bottom: 30px;

  list-style-image: url(../img/footer-allow.svg);
  list-style-position: outside;
}




main .fa-brands {
  font-size: 3em;
}

.u-600 {
  display: none;
}

/* ------------------------------------------- */
@media screen and (max-width:1000px) {
/* フッター */
.u-1000 {
  display: block;
}

footer {
  font-size: clamp(1rem, 0.8125rem + 0.5vw, 1.125rem);
  padding: 30px 30px;
}

footer .houkan-logo {
  max-width: 250px;

}

footer .contact-wrapper {
  gap: 20px;
}

footer .footer-inner {
  max-width: 800px;
}

footer .flex-wrapper {
  display: block;
  margin-bottom: 60px;
}

footer .left-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 40px;
}

footer .to-sns {
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-bottom: 0;
}

footer .icon {
  max-width: 60px;
  /* margin-left: 11px; */
}

footer .to-company {
  max-width: 200px;
}

footer .right-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
}

}

@media screen and (max-width:800px) {
  
footer ul {
  grid-template-columns: 1fr ;
  align-items: center;
  gap: 0.75rem;
  font-size: 14px;
  width: 70%;
  margin: 0 auto;
}

  
}

@media screen and (max-width:600px){
  .u-600 {
    display: block;
  }

footer {
  font-size: 14px;
}

footer .footer-inner {
  justify-content: center;
}


footer .footer-address{
  text-align: center;
}


footer .houkan-logo {
  max-width: 200px;
  margin: 0 auto;
  margin-bottom: 40px;
}

footer .left-inner {
  display: block;
  margin-bottom: 40px;
}

footer .right-inner {
  display: block;
  margin-bottom: 40px;
}

footer .to-sns {
  margin-bottom: 20px;
}

footer .flex-wrapper{
  margin-bottom: 0px;
}

footer .contact-wrapper {
  display: block
}

footer .icon {
  max-width: 40px;

}

footer .to-company {
  max-width: 150px;
}

footer ul {

  width: 90%;
  font-size: 12px;
  padding-left: 2em;
}


} 

/* ============================================================================================= */
/* ============================================================================================= */

/* to-service-btn */

a.to-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40%;
  margin: 0 auto;
  position: relative;
  background: #F9EAEF;
  border: 1px solid #F9EAEF;
  border-radius: 30px;
  box-sizing: border-box;
  padding: 10px 45px 10px 25px;
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: left;
  transition-duration: 0.3s;

  box-shadow: 0 4px 6px rgba(0,0,0,0.3);
}
a.to-btn:before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: 2px solid #E3608C;
  border-right: 2px solid #E3608C;
  transform: rotate(45deg);
  position: absolute;
  top: 55%;
  right: 25px;
  margin-top: -6px;
}
a.to-btn:hover {
  background: #fff;
  color: #52B0C5;
}
a.to-btn:hover:before {
  border-top: 2px solid #52B0C5;
  border-right: 2px solid #52B0C5;
}

@media screen and (max-width:1000px) {

  a.to-btn {
    width: 55%;
    font-size: 16px;
  }

}

@media screen and (max-width:600px) {
    a.to-btn {
    width: 60%;
    font-size: clamp(0.75rem, 0.667vw + 0.625rem, 0.875rem);
  }


  
}
